{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:17",
    "ENABLED": "Povoleno",
    "DESTINATION_FILENAME": "Cílový soubor",
    "DOWNLOAD_INTERVAL": "Interval stahování",
    "UPLOAD_ENABLED": "Nahrávání povoleno",
    "TIMED_DOWNLOADS": "Časované stahování",
    "FIRST_DOWNLOAD_TIME": "Čas prvního stažení dne"
}